### Function

# GnomeAutoar filter_get_filter_libarchive

#### Declaration [src]

    int
    autoar_filter_get_filter_libarchive (
      AutoarFilter filter
    )

#### Description [src]

Gets the filter code used by libarchive. You can use the return value as the argument for archive_write_add_filter().

#### Parameters

`filter`

  Type: `AutoarFilter`

  An `AutoarFilter`.

#### Return value

Type: `int`

An integer.